39
Jiang Shi Rapier
Sword
1
Weapon
Hand
5
31
0
0
0
Damage: 74; HP: -15 (S)
1
Firan
60
\system\apps\Xsidus\XSIDUS_FIRAN_2H_LONGSWORD.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_2H_LONGSWORD_M.MBM
items\ani_ini\firan\weapon\firan_longsword_ani.ini